Version checking

Marcus Bointon marcus at synchromedia.co.uk
Mon Feb 18 07:37:01 EST 2002


At one point in my app I need to compare the vale of qtversion() with a
string containing a version number. I thought this would be straightforward
enough, but it seems not.

If my string contains "5.0.2" and I compare it to qtversion, I don't get
sensible results, even though qtversion seems to be returning 5.0.2, or at
least something that looks like it. It's looking like there's a type
conversion problem or something. What am I doing wrong?

Marcus
-- 
Marcus Bointon
Synchromedia Limited: Putting you in the picture

marcus at synchromedia.co.uk | http://www.synchromedia.co.uk




More information about the Use-livecode mailing list